
/* Services 2026 -------------------------------------------------- */

.services-top-wrap2 {
	display: block; 
	width: 1240px; 
	height: 560px;
	overflow: hidden; 
	margin: 12px auto 5px auto; 
	padding: 0;
	}

.service-sub {
    font-size: 18px;
    line-height: 26px;
    margin: 16px 0 22px 0;
    color: #555;
	display: block;
	width: 78.5%;
	background: linear-gradient(309deg, rgba(230, 149, 6, 1) 0%, rgba(235, 172, 61, 1) 80%);  
	border-radius: 8px;
	padding: 5px 5px 5px 14px; 
	margin: 5px 0 8px 0!important;
	text-decoration: none;
	border: solid 1px #e69506;
	color: #fff;

}

 

.button-bloc-wrap { 
    background: #f5f5f5;
	padding: 25px 10px; 
	}
	
.button-bloc {display: flex;
    flex-direction: row;
    flex: 1 1 auto; /* take up all available space */
	flex-wrap: wrap;
	width: 900px; 
	overflow: hidden; 
	padding: 10px 0; 
	margin: 10px auto 0 auto;
	}

.product-buttons {
    flex: 1 1 160px;
	overflow-y: auto;
    position: relative;
    float: left;
	text-align: center;
    padding: 6px 16px;
    margin: 0 7px 12px 7px;
    background: #fff;
	/* background: linear-gradient(309deg, rgba(230, 149, 6, 1) 0%, rgba(235, 172, 61, 1) 80%); */
    border: solid 1px #6aa6d2;
    border-radius: 5px;
	box-shadow: 0 0 7px #ccc;
}

/* 
.product-buttons {
    display: inline-block;
    position: relative;
    float: left;
	text-align: center;
    padding: 6px 8px;
    margin: 0 3px 12px 3px;
    background: #c3ccd7;
    border: solid 0px #6aa6d2;
    border-radius: 0 0 5px 5px;
	box-shadow: 0 0 2px #ccc;
} */

a.product-buttons {
    text-decoration: none;
    color: #36567a!important;
    font-size: 15px;
    font-weight: 500;
}
a:hover.product-buttons {
	background-color: #fff; 
	background: linear-gradient(309deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%);
	transition: background-color 0.5s ease; color: #e69506!important; text-decoration: none;
	box-shadow: 0 0 12px #ccc;
	}


 .color-bkg {display: block; background: #fdf0df; padding: 20px;}
 .alignright2 {float: right;}
 
.services-icons {
	display: block; 
	background-color: #1a1a1a;
	background-color: #36567a;
	width: 80px; 
	height: 80px; 
	margin: 0 0 -7px 0;
	/* background: url('https://uwt-public.s3.us-east-1.amazonaws.com/2025/04/ico-all.png');  */
	background-image: url('https://www.globalcallforwarding.com/wp-content/themes/globalcallforwarding/images/serv-icons.svg'); 
	background-repeat: no-repeat;
	background-size: 1180px 60px;
	border-radius: 40px;
}


.position1 {background-position: top 8px left -132px; background-color: #f05d65; } /* Toll free */
.position2 {background-position: top 8px left -225px; background-color: #70c1ec; } /* Local */
.position3 {background-position: top 8px left -323px; background-color: #feb47b;} /* UIFN */
.position4 {background-position: top 9px left -419px; background-color: #8883be;} /* Mobile */
.position5 {background-position: top 10px left -505px; background-color: #3aa1b9;} /* Outboound */
.position6 {background-position: top 8px left -601px; background-color: #f05d65; } /* Softphone */
.position7 {background-position: top 9px left -701px; background-color: #70c1ec;} /* Local 2-way */
.position8 {background-position: top 9px left -793px; background-color: #feb47b;} /* Flexdial */
.position9 {background-position: top 7px left -877px;  background-color: #8883be;} /* SIP */
.position10 {background-position: top 8px left -964px; background-color: #3aa1b9;} /* BYOC */

.container-caca {
    width: 1150px;
    height: 136px;
    position: relative;
    margin: 0 auto 0 auto;
}

.col58 {
    display: block;
    width: 53%;
    float: left;
    padding: 10px;
    margin: 0 8px;
	border: solid 0px #ccc;
}

.col42 {
    display: block;
    width: 40%;
    float: left;
    padding: 10px;
    margin: 0 8px;
	border: solid 0px #ccc;
}
.services-content-wrap2 {
	display: block;
	width: 1240px;
	margin: 0 auto;
    padding: 0 0 0 15px;
}
.color-section {
	display: block;
	width: 1220px;
	margin: 15px auto;
	border-radius: 16px;
	padding: 20px 20px 15px 20px;
	background: #97468b;
	background: #6aa6d2;
	background: #6B65D3;
	background: linear-gradient(79deg, rgba(107, 101, 211, 1) 0%, rgba(175, 169, 245, 1) 100%);

	}
.virtual-copy {display: block; float: left; width: 97%; padding: 0; margin: 0 16px;}
.virtual-pix {display: block; float: left; width: 35%; padding: 0; margin: 0 0 0 24px;}

.color-section-image {
	display: block;
	float: right;
	margin: 0 12px 10px 12px;
	width: 450px;
	height: 268px;
	border-radius: 10px;
	background: #f5f5f5;
	background: url("https://uwt-public.s3.us-east-1.amazonaws.com/2026/02/services-hero2.webp");
	background-repeat: no-repeat;
	background-size: cover;
	}
	
.image3 {
	display: block;
	float: left;
	margin: 10px 18px 0 0;
	width: 490px;
	height: 290px;
	border-radius: 10px;
	background: #f5f5f5;
	background: url("https://uwt-public.s3.us-east-1.amazonaws.com/2026/02/services-in3.webp");
	background-repeat: no-repeat;
	background-size: cover;
	}
	
	
	.color-section  p {color: #fff; font-size: 20px;}
.gradient-head {
	width: 99%;
  /* background: linear-gradient(90deg, #ff7e5f, #feb47b);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent; */
  font-weight: bold;
  color: #1a1a1a;
  font-size: 3.75rem;
  line-height: 4rem;
}

.gradient-text {
	width: 55%;
  /* 1. Define the gradient */
	background: linear-gradient(90deg, #ff7e5f, #feb47b);
	background: linear-gradient(90deg, #f7cb7e, #fff);


  /* 2. Clip the background to the text */
  -webkit-background-clip: text;
  background-clip: text;

  /* 3. Make the actual text color transparent */
  -webkit-text-fill-color: transparent;
  color: transparent;
  
  /* Optional: Make it bold to see the gradient better */
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 2.7rem;
}

.services-flex-wrap {
	display: flex;
    flex-direction: row;
    flex: 1 1 auto; /* take up all available space */
	padding: 10px;
	margin: 3px auto 10px auto;
    min-height: 0;  
	border: solid 0px plum;
}
.services-flex-wrap img {
	width: 40px;
	margin: 3px 0 12px 0;
	text-align: center;
}

.services-flex-col { /* 5 col bloc */
	flex: 1 1 auto;
	position: relative;
	overflow-y: auto;
	margin: 10px;
	min-height: 212px;
	width: 28%;
	background: #fff;
	text-align: left;
	float: left; 
	float: left; 
	font-size: 16px;
	line-height: 24px;
	padding: 30px 30px 10px 30px; 
	margin: 10px 16px 20px 0;
	border: solid 1px #e9e9e9; 
	border-radius: 7px; 	
	box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
}
.services-flex-col img {padding-right: 5px;}

.services-flex-col4 {
	display: flex;          /* 1. Enable flexbox */
    flex-direction: column; /* 2. Stack elements vertically */
              /* height: 100%;   3. Ensure the card takes up full height */
	
	flex: 1;
	overflow-y: auto;
	margin: 10px;
	background: #fff;
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	box-sizing: border-box;
	padding: 30px 30px 10px 30px; 
	margin: 10px 16px 20px 0;
	border: solid 1px #e9e9e9; 
	border-radius: 15px; 	
	box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
}

/* .bottom-butt {
	position: absolute; 
	bottom: 0; 
	margin-top: auto;       /* 4. This "pushes" the button to the very bottom 
    padding-top: 20px;      /* Optional: adds some breathing room 
	} */
	
.srv-button {
    display: inline-block;
	bottom: 0;
    min-width: 230px;
    vertical-align: middle;
    border-radius: 9px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
     background: #e69506;
	background: linear-gradient(309deg, rgba(230, 149, 6, 1) 0%, rgba(235, 172, 61, 1) 80%);
    border: solid 2px #e69506;
    padding: 8px 20px;
    margin: 15px 45px 10px 45px;
    color: #fff !important;
    cursor: pointer;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    transition: all .2s ease-in-out;
}

.srv-button:hover {
    text-decoration: none;
	/*   -webkit-transform: perspective(3px) translateZ(0);
    transform: perspective(3px) translateZ(0);  */
	background: #6aa6d2;
	border: solid 2px #6aa6d2;
}

.srv-button img {width: 20px; margin: 8px 5px 0 0;}

/* trust fw */

.trust-wrapper {
	display: flex;
	width: 85%;
	flex-direction: row;
	flex-wrap: wrap; 
	justify-content: space-between; 
	 margin: 10px auto; 
	}
.trust-box {
	display: flex;
	justify-content: center;
	float: left; 
 	margin: 0 40px 5px 5px;
	width: 200px; 
}
.trust-box2 {
	display: flex;
	justify-content: center;
	float: left; 
 	margin: -5px 40px 20px 5px;
	padding: 1px;
	width: 200px; 
	height: 30px;
}

.trust-wrapper .trust-box img {float: none; margin: 0 10px;}

.benefits-wrapper {
	display: flex;
	width: 1150px;
	flex-direction: row;
	flex-wrap: wrap; 
	justify-content: space-between; 
	 margin: 0 auto; 
	}
.benefits-box {
	display: flex;
	justify-content: center;
	float: left; 
 	margin: 0 40px 5px 5px;
	width: 330px; 
}
.benefits-box2 {
	display: flex;
	justify-content: center;
	float: left; 
 	margin: -5px 40px 20px 5px;
	padding: 1px;
	width: 330px; 
	height: auto;
	text-align: center;
}

.benefits-wrapper .benefits-box img {float: none; margin: 0 10px;}



.fa-check, .fa-check-square-o {margin-right: 11px; color: #e69506;}
.icon-check {color: #e69506; margin-right: 12px; font-weight: 300;}

/* is this needed */
 .card {
        position: relative;
        display: inline-block!important;
    }
.card .img-top {
        display: none!important;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
 .card:hover .img-top {
        display: inline!important;
    }
	
#input_21_8_3_container.name_first{ 
    float: none!important;
	width: 100% !important;
}
#input_21_8_6_container.name_last {
    float: none!important;
	width: 100% !important;
}
#input_21_3 {width: 100%!important;} 

.ginput_container input.medium {width: 100%!important;} 
 
#gform_submit_button_21 {background: #e69506; padding: 18px 28px; color: #fff!important; font-weight: bold;}

 /* iPad 2022 */
@media screen and (min-width: 670px) and (max-width: 1088px) {
	
	.services-top-wrap2 {
		display: block;
		width: 97%;
		margin: 12px auto 5px auto;
		padding: 0;
	}
	.service-sub {width: 95%;}
	.services-top-wrap .col50 {width: 98%; margin: 0;}

	.hide-art {display: none;}
	.product-buttons {
		width:  165px;
		padding: 4px 4px;
		margin: 0 auto 10px auto;
		margin-right: 5px;
	}
	a.product-buttons {font-size: 14px; }
	

   
	.services-content-wrap2 {
		width: 95%;
	}
 

	.new-features2 {width: 95%; margin: 0 auto;}

}

@media (max-width:768px) {
	
	h1 {font-size: 34px!important; line-height: 40px;}
	h1.srv-head {font-size: 32px!important; line-height: 38px;}
	
	.service-sub {width: 92%; margin-bottom: 12px;}
	
	.col58, .col42 {width: 90%; float: none;}
	.color-section {
		display: block;
		width: 95%;
		margin: 10px auto;
		border-radius: 12px;
		padding: 10px 10px 10px 10px;
	}

	.services-flex-wrap {
		display: flex;
		flex-direction: column;
		flex: 1 1 auto;
		padding: 10px;
		margin: 3px auto 10px auto;
		min-height: 0;
	}
	.services-flex-col {
		margin: 10px;
		min-height: auto;
		width: auto; 	
	}
	
	.srv-button {
		min-width: 230px;
		border-radius: 9px;
		font-size: 15px;
		line-height: 22px;
		padding: 8px 15px;
		margin: 15px auto;
	}
	.srv-button img {width:20px!important;}
	
	.gradient-text {
		width: 98%;
		-webkit-background-clip: text;
		background-clip: text;
		-webkit-text-fill-color: transparent;
		color: transparent;
		font-weight: bold;
		font-size: 2rem;
		line-height: 2.25rem;
	}
	.color-section-image {
		float: left;
		margin: 5px auto 10px auto;
		width: auto;
		height: 230px;
	}

	.services-flex-col4 {
		flex-direction: column;
		overflow-y: hidden;
		padding: 30px 30px 10px 30px;
		margin: 10px 16px 20px 0;
	}

	.image3 {width: 99%; margin: 10px auto;}
	.image3 img {width: 99%;}

	.services-top-wrap2 {display: block; width: 88%; overflow: hidden; margin: 10px auto;}
	
	.services-top-wrap2 .col50 {display: block; text-align: center; width:98%; overflow: hidden; margin: 10px auto;}
	
	.services-content-wrap2 {
		width: 90%;
		margin: 0 auto;
		padding: 0px;
		border: solid 0px #ccc;
	}
	.services-content-wrap2 img {width: 90%; height: 90%;}
	.product-buttons {
		width:  275px;
		float: none;
		padding: 6px 8px;
		margin: 10px auto!important;
	}

	.virtual-copy {float: none; width: 90%; margin: 0 auto;}
	.virtual-pix {float: none; width: 90%; margin: 0 auto;}
	.virtual-pix img { width: 100%; margin: 0 auto;}

	.trust-wrapper {
		display: flex;
		width: 100%;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 10px auto;
	}
	.trust-box {
		display: flex;
		justify-content: center;
		float: left; 
		margin: 0 20px 5px 5px;
		width: 41%; 
	}
	
	.trust-box2 {
		display: none;
	}
	
	.crumbs {width: 90%; margin: 2px auto;}
	
/* 2019 */
	

	.full-width-section-2 {
		width: 100%!important;
		}
	.full-width-section-2 .services-content {
		width: 100%!important;
		padding: 0px;
		margin: 20px auto;
		}
	.services-top {height: 50px; padding: 10px; margin: 0;}
	
	.services-title {font-size: 28px; padding-top: 14px; margin-top: 10px!important;}
	.services-wrapper {display: block; width: 90%; margin: 5px auto; padding: 10px;}

	.services-wrapper h1 {font-size: 20px; line-height: 28px!important; padding: 0; margin: 0;}
	.services-subtitle {font-size: 20px; line-height: 28px!important; padding: 0; margin: 0;}

	.services-wrapper .button-wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap; 
		justify-content: center; 
		margin: 0 auto;  
		}
	.ltblue {padding: 5px;}
	
 
}

/* iPad */
@media screen and (min-width:670px) and (max-width:1088px){
	
	.trust-wrapper{display:flex;width:100%!important;flex-direction:row;flex-wrap:nowrap;justify-content:space-between;margin:10px auto}
	.trust-box{width:21%!important; margin: 10px;}
	.trust-box2{width:21%!important; margin: 10px; height: 45px; font-size: 16px;}
	.trust-box img {width:120px;}


}